@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap');

:root{
	--themeBlueColor: #010043;
	--themeRedColor: #EC2116;
	--lightColor:#F7F8FC;
	--headingColor: #151515;
	--paragraphColor: #333333;
	--borderRadius: 3px;
}

::-moz-selection { 
	background-color: var(--themeBlueColor);
	color: white;
}

::selection {
	background-color: var(--themeBlueColor);
	color: white;
}

body{
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	color: var(--paragraphColor);
	line-height: 1.6em;	
}

a, input, button, select, textarea, .transition{
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

input:focus, button:focus, select:focus, textarea:focus, :focus{
	outline: none;
}

a{
	display: inline-block;
	text-decoration: none;
}

a:hover{
	text-decoration: none;
}

ul, ol{
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

h1, h2, h3, h4, h5{
	color: var(--headingColor);
	font-weight: 700;
	line-height: 1.6em;
}

ol{
	list-style: decimal;
	margin-left: 15px;
}

ol li{
	margin: 5px 0;
}

strong{
	font-weight: 700;
}

.bgLight{
	background-color: var(--lightColor);
}

.bgBlue{
	background-color: var(--themeBlueColor);
}

.darkLink, .entry-meta a, .cat-links a{
	color: var(--themeBlueColor);
}

.darkLink:hover, .entry-meta a:hover, .cat-links a:hover{
	color: var(--themeRedColor);
}

.redLink{
	color: var(--themeRedColor);
}

.redLink:hover{
	color: var(--headingColor);
}

.buttonStyleRed{
	background-color: var(--themeRedColor);
	padding: 15px 30px;
	color: white;
	border-radius: var(--borderRadius);
}

.buttonStyleRed:hover{
	background-color: white;
	color: var(--headingColor);
}

.logoHeader .menuToggler{
	display: none;
}

.navigation{
	background-color: var(--themeRedColor);
}

.navigation ul{
	display: flex;
}

.navigation ul li a{
	color: white;
	padding: 10px 15px;
	text-transform: uppercase;
	display: block;
}

.navigation ul li a:hover, .current-menu-item a{
	background-color: var(--themeBlueColor);
}

.searchToggle{
	color: white;
	cursor: pointer;
}

.searchBar{
	display: none;
}

.searchForm{
	display: flex;
	align-items: center;
	justify-content: center;
	border:1px solid #ccc;
	border-radius: var(--borderRadius);
	margin: 10px 0;
}

.searchForm input{
	width: 100%;
	border:none;
	padding: 10px;
}

.searchForm input:focus{
	border-color: var(--themeRedColor);
}

.searchForm button{
	border:none;
	background-color: transparent;
}

#latestNews .carousel-item{
	position: relative;
}

#latestNews .slideContent{
	position: absolute;
	bottom: 30px;
	left: 30px;
	right: 30px;
}

#latestNews .slideContent .head{
	font-size: 24px;
	font-weight: 700;
	color: var(--headingColor);
	margin-bottom: 10px;
}

#latestNews .slideContent .head span{
	background-color: rgba(255, 255, 255, .9);
	line-height: 1.5em;
}

#latestNews .slideContent .meta{
	background-color: rgba(255, 255, 255, .9);
	padding: 3px;
	display: inline-block;
	color: var(--paragraphColor);
}

#latestNews .carousel-control-next, #latestNews .carousel-control-prev{
	width: 8%;
}

.newsBox1 .head{
	font-size: 18px;
	font-weight: 700;
	line-height: 1.5em;
	color: var(--headingColor);
}

.newsBox1 a p{
	color: var(--paragraphColor);
}

.newsBox1 a:hover .head{
	color: var(--themeBlueColor);
}

.newsList li{
	border-bottom: 1px solid #ccc;
	padding: 10px 0;
}

.newsList li:first-child{
	padding-top: 0;
}

.newsList li:last-child{
	padding-bottom: 0;
	border-bottom: none;
}

.newsList li a{
	color: var(--headingColor);
	font-weight: 500;
	font-size:17px;
	margin-bottom: 5px;
}

.newsList li a:hover{
	color: var(--themeBlueColor);
}

#footer{
	background-color: var(--headingColor);
}

.footerLinks li{
	margin: 5px 0;
}

.footerLinks li a{
	color: white;
}

.footerLinks li a:hover{
	color: var(--themeRedColor);
}

.wp-block-latest-posts li, .wp-block-categories-list li{
	margin: 8px 0;
	font-weight: 500;
}

.wp-block-latest-posts li a, .wp-block-categories-list li a{
	color: var(--paragraphColor);
}

.wp-block-latest-posts li a:hover, .wp-block-categories-list li a:hover{
	color: var(--themeBlueColor);
}

.bottomFooter{
	background-color: black;
}

.widget_search label{
	display: none;
}

.widget_search button{
	background-color: var(--themeBlueColor);
	color: white;
	border:none;
}

.widget_search button:hover{
	background-color: var(--themeRedColor);
}

.post .entry-content p{
	font-size: 16px;
	line-height: 1.6em;
}

.edit-link{
	margin-left: 20px;
}

.navigation.post-navigation{
	background-color: transparent;
	border: 1px solid #ccc;
	margin: 30px 0 20px;
	padding: 10px;
	background-color: var(--lightColor);
}

.navigation.post-navigation a{
	color: var(--headingColor);
}

@media screen and (min-width:100px) and (max-width:767px){
	.topBar{
		font-size: 13px;
	}

	.searchToggle{
		display: none;
	}

	.navigation{
		display: none;
	}

	.navigation ul{
		flex-direction: column;
	}

	.navigation ul li a{
		padding: 10px 0;
	}

	.logoHeader{
		position: relative;
	}

	.logoHeader img{
		max-width: 80%;
	}

	.logoHeader .menuToggler{
		display: block;
		position: absolute;
		right: 10px;
		top: 18px;
		width: 40px;
		height: 40px;
		line-height: 40px;
		font-size: 21px;
		border-radius: var(--borderRadius);
		background-color: var(--themeBlueColor);
		color: white;
		text-align: center;
		cursor: pointer;
	}

	#latestNews .slideContent .head{
		font-size: 18px;
	}
}



@media screen and (min-width:768px) and (max-width:1023px){
	.searchToggle{
		display: none;
	}

	.navigation ul{
	}

	.navigation ul li a{
		padding: 10px 8px;
		text-transform: capitalize;
	}
}